/*--
	Theme Name: theme49403
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.single #content .post-author {
background: none repeat scroll 0 0 #fbfbfb;
border: medium none;
border-radius: 0;
display: none !important;
margin: 50px 0;
padding: 20px;
}


li{list-style:none;}


.content-holder{background:#FFF!important; color:#000;}
#content h4{color:#000; line-height:normal;}

#content h2 a, #sidebar h3{color:#000;}
#sidebar ul li a:hover{color:#000;}
.hero-unit.extra{padding:120px 0 0px 0!important;} 
.nocomments{display:none!important;}
.nocomments{display:none!important;}
.related-posts ul li a:hover{color:#000;}


